.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.openingimg{
	float:left; width:50px;
}
.moduleTitle {
	display: inline;
    word-break: break-all;
}
.phone a {
	font-size: 20px;
    line-height: 25px;
}
.ubermenu-icon::before {
	font-size: 24px !important;
}

#callnowbutton {
	font-size: 18px !important;
}

.ms-info h2 {
	margin: 3px auto;
}

#footer ul {
	margin-top: 5px;
}

#footer li {
	margin: 8px 0;
}

#footer li a {
	font-size: 16px;
}

.mod-comment-permalink {
	font-size: 16px;
    line-height: 20px;
}

.wpcf7-form-control {
	margin: 10px 0;
}

.item_introtext {
	word-break: break-all;
}

.span11 p a {
	font-size: 16px;
    padding: 5px 0;
}

.item_introtext .wp-caption {
	width: 100% !important;
}

.wp-block-embed-wordpress {
	margin: 2px;
}

.get_in_touch {
	font-size: 15px;
}

.item_published {
	font-size: 17px;
}


/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1348px) {
  .camera_prev,
  .camera_next {
    top: auto !important;
    margin: 0 !important;
    bottom: 20px !important;
  }
  .camera_prev {
    left: auto !important;
    right: 70px !important;
  }
  .camera_next {
    right: 30px !important;
  }
}
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1200px) {
  #contact_map {
    height: 376px;
  }
  ul.gallery {
    margin-left: -20px;
  }
  ul.gallery .gallery-item {
    padding-left: 20px;
  }
  .camera_thumbs_vertical .camera_thumbs_cont ul li > .thumb_cont {
    margin-right: 10px !important;
  }
  .camera_caption .item_published a:before {
    display: none !important;
  }
  .tabs .sprocket-tabs-panels p {
    overflow: visible;
  }
  .camera_thumbs_vertical .camera_command_wrap {
    padding: 33px 5px 50px 10px !important;
  }
  .camera_caption {
    padding-top: 0 !important;
  }
}
/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 980px) {
  .thumbnails {
    margin-left: -12px;
  }
  .thumbnails > li {
    margin-left: 12px;
  }
  /*footer*/
  #back-top {
    display: none !important;
  }
  ul.gallery {
    margin-left: -12px;
  }
  ul.gallery .gallery-item {
    padding-left: 12px;
  }
  .navigation ul.sf-menu > li + li {
    margin-left: 20px;
  }
  .marketing_services .img-intro__left {
    margin-right: 0;
    float: none;
  }
  .marketing_services .img-intro__left img {
    width: 100%;
  }
}
@media (max-width: 980px) {
  .camera_caption {
    display: none;
  }
  
  #footer li {
	margin: 10px 0;
  }

  #footer li a {
	font-size: 16px;
  }
}
/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  body .container {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  #wrapper {
    margin: 0;
  }
  #footer-wrapper {
    height: auto;
  }
  #push {
    display: none;
  }
  #logo {
    text-align: center;
  }
  #logo a {
    margin: 0;
  }
  .gallery-flickr ul li {
    width: 20%;
  }
  .navigation {
    float: none;
  }
  .partners ul {
    display: block;
  }
  .partners ul li {
    display: inline-block;
    vertical-align: middle;
    width: 23%;
  }
  .page-category__services .items-row {
    width: auto;
    margin-left: -20px;
  }
  .page-category__services .items-row .span3 {
    width: 50%;
    float: left;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .marketing_services .row {
    width: auto;
    margin-left: -20px;
  }
  .marketing_services .row .item {
    width: 50%;
    float: left;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .nav.menu.pull-right.nav-pills {
    float: none;
    text-align: center;
  }
  .nav.menu.pull-right.nav-pills li {
    float: none;
    display: inline-block;
  }
  .social {
    text-align: center;
    padding: 0;
    border: none;
    float: none;
  }
  /*navigation*/
  .select-menu {
    display: block;
    width: 100%;
  }
  .sf-menu {
	  display:block;
  }
  /*content*/
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  /*gallery*/
  .page-gallery ul.gallery {
    margin-left: 0;
  }
  .page-gallery ul.gallery .gallery-item {
    padding-left: 0;
    float: none;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: left;
    margin: 0 18px 18px 0 !important;
  }
  .img-full__left.span5 {
    width: 50%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 30%;
    float: left;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 50%;
  }
  /*login*/
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 50%;
  }
  #back-top {
    display: none !important;
  }
  .item_info_dl dd {
    display: inline-block;
  }
  .search-block{ display:none;}
}
/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {
  /*contact*/
  .contact_details {
    margin-bottom: 18px;
  }
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  .search-block {
    clear: both;
  }
  .moduletable.slider {
    display: none !important;
  }
  
  #footer li {
	margin: 12px 0;
  }

  #footer li a {
	font-size: 17px;
  }
}
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 480px) {
  /*contact*/
  .contact_form {
    width: 100%;
  }
  /*registration*/
  .page-registration form input,
  .page-remind form input,
  .page-reset form input,
  .page-login form input,
  .page-login form input,
  .page-profile__edit form input,
  .page-registration form select,
  .page-remind form select,
  .page-reset form select,
  .page-login form select,
  .page-login form select,
  .page-profile__edit form select {
    width: 100%;
  }
  .page-registration form label,
  .page-remind form label,
  .page-reset form label,
  .page-login form label,
  .page-login form label,
  .page-profile__edit form label {
    display: inline-block;
  }
  .partners ul li {
    width: 48%;
  }
  .gallery-flickr ul li {
    width: 33.3%;
  }
  .tabs .sprocket-tabs-panels .img-intro__left {
    margin-right: 20px;
  }
  .tabs .sprocket-tabs-panels .img-intro__right {
    margin-left: 20px;
  }
  .tabs .sprocket-tabs-panels {
    padding: 20px;
  }
  .tabs .layout-top .sprocket-tabs-nav li {
    font-size: 12px;
  }
  .pagination ul li {
    display: none;
  }
  .pagination ul li.pagination-prev,
  .pagination ul li.pagination-next {
    display: inline-block;
  }
  /*gallery*/
  .page-gallery .item_img.img-intro {
    float: none;
    margin: 0 0 18px 0;
  }
  .page-gallery ul.gallery .gallery-item {
    text-align: center;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: none;
    margin: 0 0 18px 0 !important;
  }
  .page-gallery ul.gallery .gallery-item a.zoom img {
    width: 100%;
  }
  .img-full__left.span5 {
    width: 100%;
    margin-right: 0;
  }
  .item_img {
    float: none !important;
    margin: 0 0 20px !important;
  }
  .item_img img {
    width: 100%;
  }
  .tabs .sprocket-tabs-panels .img-intro__left {
    float: left !important;
    margin-right: 15px !important;
  }
  .tabs .sprocket-tabs-panels .img-intro__right {
    float: right !important;
    margin-left: 15px !important;
  }
  .body__team .item_img {
    float: left !important;
    margin: 0 20px 20px 0 !important;
    width: 45%;
  }
  /*archive*/
  .page-archive_filters select {
    display: block;
    width: 100%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  /*login*/
  .mod-login__aside .mod-login_userdata {
    width: 100%;
    overflow: hidden;
  }
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 100%;
  }
  div.modal {
    position: absolute;
  }
  #isotopeContainer .item_img {
  margin-right: 0;
  width:100%;
}
.search-block{ display:none;}
   .openingimg{width:50px;}
  
.opening {
    margin-left: 5%;
    text-align: center;
    width: 100%;
}
.opening .img{ width:100%;}
}
@media (max-width: 420px) {
  .phone {
    float: none;
    text-align: center;
  }
  #logo {
    float: none;
  }
  .search-block {
   display:none;
  }
  .search-block:before {
    display: none;
  }
  .search-block:after {
    content: "|";
    font-family: 'Fjalla One', sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    padding: 0 16px;
    text-transform: uppercase;
  }
  .search-block .mod-search {
    right: -170%;
  }
  .member_area {
    float: none;
    display: inline-block;
  }
  #top-row {
    text-align: center;
  }
  #isotopeContainer .item_img {
  margin-right: 0;
  width:100%;
}   .openingimg{width:50px; float:none;}
  
.opening {
    margin-left: 5%;
    text-align: center;
    width: 100%;
}
.opening .img{ width:100%;}
}
@media (max-width: 380px) {
  ul#filters li {
    display: block;
    margin: 0 0 5px !important;
  }
}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
@media (max-width: 340px) {
  .page-category__services .items-row {
    margin-left: 0px;
  }
  .page-category__services .items-row .span3 {
    width: 100%;
    float: none;
    padding-left: 0px;
  }
  .marketing_services .row {
    margin-left: 0px;
  }
  .marketing_services .row .item {
    width: 100%;
    float: none;
    padding-left: 0px;
  }
     .openingimg{width:50px;float:none;}
  
.opening {
    margin-left: 5%;
    text-align: center;
    width: 100%;
}
.opening .img{ width:100%;}
}